@charset "utf-8";
/***************************宽屏样式(start)***************************/
.w_1200 #nav .wrap{ background:url(../images/nav_big.png) no-repeat;}
.w_1200 #nav .i .ia{padding:0 55px;}
.w_1200 .wrap{width:1200px;}
.w_1200 .pro_line{margin:0 25px;}
.w_1200 .page .page_l{ width:280px;}
.w_1200 .page .page_r{ width:903px;}
.w_1200 .prolist .item{ width:174px; padding:0 25px;}
.w_1200 .prolist .item .pic{ width:174px; height:164px;}
.w_1200 .i_nor{ border-left:none;}
.w_1200 .i_top{ margin-top:10px;}
.w_1200 .in_i_nor{border-left:1px solid transparent;}
.w_1200 #d_products .dt .dtr{width:525px;}
.w_1200 .leftmenu .row .n1{ height:40px; line-height:40px;}
.w_1200 .leftmenu .row .sub .i{ height:40px; line-height:40px;}
/***************************宽屏样式(end)***************************/
.delay{ -moz-transition: all 0.5s ease-in-out; -webkit-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; -ms-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out;}
.delay:hover{ transform: scale(1.08,1.08); -moz-transform: scale(1.08,1.08); -ms-transform: scale(1.08,1.08); -webkit-transform: scale(1.08,1.08); -o-transform: scale(1.08,1.08);}
.i_delay{ -moz-transition: all 0.2s ease-in-out; -webkit-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out;}
.r_delay{ -moz-transition: all 0.4s ease-in-out; -webkit-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; -ms-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out;}
.r_delay:hover{ transform:rotate(360deg); -moz-transform:rotate(360deg); -o-transform:rotate(360deg); -ms-transform:rotate(360deg); -webkit-transform:rotate(360deg);}
.filter{ background:#000;}
.filter:hover{ filter:alpha(opacity=70); -moz-opacity:0.7; -webkit-opacity: 0.7; opacity: 0.7;}
.h_nav{display:block; margin-top:5px;}
.h_nav li{float:right; height:28px; line-height:25px; padding:0 12px;}
.h_nav li.line{padding:0; color:#333;}
.h_nav li.member{background:url(../images/ico.png) 0 0 no-repeat; padding-left:26px; color:#333;}
.h_nav li.inquiry{background:url(../images/ico.png) 0 -26px no-repeat; padding-left:24px;}
.h_nav li.lang{background:url(../images/ico.png) right -52px no-repeat;}
.h_nav li.lang:hover{position:relative; z-index:1000;}
.h_nav li.lang:hover dl{}
.h_nav li a{ color:#333;}
.h_nav li i{background:url(../images/common.png); padding:0 10px;}
.h_nav li i.sitemap{background-position:-164px -23px;}
.h_nav li i.download{background-position:-188px -23px;}
li.lang>a{margin-right:15px;}
li.lang .language_silder{width:50px; position:absolute; left:3px; top:22px; display:none; background:#43b1e0; z-index:10; padding:0px 12px; border-radius:0px 0px 5px 5px;}
li.lang:hover .language_silder{ display:block;}
.language_silder .l_rows{ height:25px; overflow:hidden;}
.language_silder a{ display:block; color:#fff !important;}
#header{ height:125px;}
#header .logo{ width: 120px; height: 110px; margin-top: 10px; margin-left: 32px; text-align:center;}
#header .logo_txt{ margin-top: 22px; width: 62%; height: 100%;}
#header .logo img{ vertical-align:middle;}
#header .logo span{ vertical-align:middle; display:inline-block; height:100%;}
#header .hr .top{ margin-top:10px;}
#header .search{ margin-top:35px;}
#header .search .sea_t{ width:208px; height:30px; line-height:30px; text-indent:10px; background:url(../images/sea_t.png) no-repeat; border:none; float:right; margin-right:7px;}
#header .search .sea_l{ height:30px; background:url(../images/sea_l.png) no-repeat; float:right;}
#header .search .sea_b{ height:30px; line-height:30px; padding-left:6px; padding-right:10px; background:url(../images/sea_r.png) right no-repeat; border:none; cursor:pointer; margin-left:4px; font-family:"Verdana";}
#nav .wrap{ background:url(../images/nav.png) no-repeat;}
#nav .i{ background:url(../images/nav_line.jpg) no-repeat; position:relative;}
#nav .i .ia{display:block; padding:0 30px; height:43px; line-height:43px;}
#nav .i:first-child{ background:none;}
#nav .i .ia{ font-family:"Verdana"; font-size:16px; color:#fff; line-height:43px;}
#nav .i .sub{ position:absolute; width:230px; left:0; top:43px; padding-top:12px; background:url(../images/nav_sec_bg.png) 19px 8px no-repeat; z-index:998; display:none;}
#nav .i:hover .sub{ display:block;}
#nav .i .sub .list{ background:#ffe962; padding:0 10px;}
#nav .i .sub .list div{line-height:29px; padding:5px 0; border-top:1px solid #dac755; margin:0 5px; overflow:hidden;}
#nav .i .sub .list div:first-child{ border-top:none;}
#nav .i .sub a{ font-size:14px; color:#3f3a1a;}
#footer{ height:40px; line-height:40px; background:#095689; text-align:center;}
#footer *{ color:#b9c7d5;}
#open_title .item{ margin:0; padding:0; border:none;}
.wrap{ width:980px; margin:0 auto;}
.min{ min-width:980px;}
.max{ max-width:1440px; margin:0 auto;}
.g_member{ background:url(../images/bg.jpg) top center no-repeat;}
.bg{ background:url(../images/bg.jpg) top center no-repeat;}
.bor{ border:1px solid #e9e9e9;}
.pro_line{ border-bottom:1px solid #ddd; margin:0 20px; clear:both;}

#position{ height:50px; line-height:50px; padding:0 15px; text-align:right; color:#4a4439; background:url(../images/sign.jpg) left center no-repeat; border:1px solid #e7e7e7; border-bottom:none;}
#position a{ color:#4a4439;}
#position span{ font-size:16px; color:#333; font-family:"Verdana";}
#case_big{ text-align:center;}
#case_big img{ vertical-align:middle;}
#case_big span{ height:100%; display:inline-block; vertical-align:middle;}
#lib_down_list li a{ background:#555;}
#lib_inquire_list>ul>li .info{ width:500px;}
.prod_info_group li a{ background:#555; color:#fff;}
.prolist .item{ width:142px; padding:0 20px; border-right:1px solid #e9e9e9; margin:25px 0;}
.prolist .item:nth-child(4n){ border-right: 0;}
.prolist .item .pic{ width:142px; height:134px; text-align:center;}
.prolist .item .pic img{ vertical-align:middle;}
.prolist .item .pic span{ height:100%; display:inline-block; vertical-align:middle;}
.prolist .item .name{ margin:0 5px; height:36px; line-height:18px; overflow:hidden; margin-top:10px;}
.prolist .item .name a{ font-family:"Verdana"; font-size:14px;}
.prolist .item .brief{ margin:0 5px; color:#888; font-family:"Myriad Pro"; font-size:14px; line-height:18px; height:36px; overflow:hidden; margin-top:10px;}
.prolist .item .price{ margin:0 5px; margin-top:5px; font-size:24px; color:#80c23e; font-weight:bold;}
.prolist .item:hover .name a{ color:#62bee5;}
.prolist .item:hover .price{ color:#62bee5;}
.i_nor{ border-left:none;}
.i_top{ margin-top:10px;}
.in_i_nor{ border-left:1px solid transparent;}
.leftmenu{}
.leftmenu .t{ height:50px; line-height:50px; border:1px solid #e9e9e9; border-bottom:none; background:url(../images/sign.jpg) left center no-repeat; text-indent:15px; font-family:"Verdana"; font-size:16px;}
.leftmenu .box{ padding:14px; background:#62bee5;}
.leftmenu .row{}
.leftmenu .row .n1{ text-indent:10px; height:38px; line-height:38px; overflow:hidden; background:#6fc7ed; margin-top:5px;}
.leftmenu .row .has{ background:url(../images/l_nav_sign.jpg) #6fc7ed 92% center no-repeat;}
.leftmenu .row .n1 a{ font-size:14px; color:#fff; display:block; margin-right:35px; overflow:hidden;}
.leftmenu .row.on .n1 a{color: #3f3a1a;}
.leftmenu .row .sub{display: none;}
.leftmenu .row.on .sub{display: block;}
.leftmenu .row .sub .i{ text-indent:20px; height:38px; line-height:38px; background:#6fc7ed; overflow:hidden; margin-top:5px;}
.leftmenu .row .sub .i a{ color:#fff; display:block;}
.leftmenu .row .sub .v3{ display: none;text-indent:30px;}
.leftmenu .row .sub .i a.on{color: #3f3a1a;}
.leftmenu .row .nor{ margin-top:0;}
.leftmenu .contact_row{ margin-top: 10px; line-height: 25px; color: #fff;}
.leftmenu .contact_row:first-child{ margin-top: 0;}
.leftmenu .contact_row a{ color: #fff;}
.page{}
.page .wrap{}
.page .page_l{ width:228px;}
.page .page_r{ width:737px;}
.page .page_r .c_contents{ min-height:400px}

.moq{ width: 100%;}
.moq .row{ display: flex; justify-content: space-between; width: 100%; line-height: 30px;}
.moq .row .title{ width: 30%; color: #ccc;}
.moq .row .text{ width: calc(100% - 30%);}

#products .box_con{ border:1px solid #e7e7e7; border-top:none;}
#d_products{ padding:20px 0; border-top:1px solid #e7e7e7;}
#d_products .dt .dtl .bigimg{ width:353px; border:1px solid #e5ebea; position:relative; margin-bottom:15px;}
#d_products .dt .dtl .small li{ width:100px; height:100px; text-align:center; float:left; border:1px solid #f0eee7; margin-left:12px;}
#d_products .dt .dtl .small li:first-child{ margin:0;}
#d_products .dt .dtl .small .cur{ border:1px solid #555;}
#d_products .dt .dtl .small li img{ vertical-align:middle;}
#d_products .dt .dtl .small li span{ vertical-align:middle; height:100%; display:inline-block;}
#d_products .dt .dtr{ width:370px;}
#d_products .dt .dtr .info{ width:100%;}
#d_products .dt .dtr .name{ font-size:14px; padding-bottom:15px; border-bottom:1px dashed #d8d8d8; line-height:20px;}
#d_products .dt .dtr .brief{ font-size:14px; line-height:30px; margin:10px 0;}
#d_products .dt .dtr .price{ font-size:20px; margin-top:10px;}
#d_products .dt .dtr .btn{ height:30px; padding:0 30px; line-height:30px; display:inline-block; text-align:center; font-size:14px; color:#fff; margin-top:10px; background:#555; margin-right:5px;}
#d_products .dt .dtr .para{ padding:10px 0; border-top:1px solid #e7eceb; border-bottom:1px solid #e7eceb;}
#d_products .dm{ height:35px; line-height:35px; border-bottom:1px solid #f0eee7; overflow:hidden;}
#d_products .dm .nav{ font-size:14px; text-align:center; color:#4a4439; padding:0 10px; text-transform:uppercase; float:left; cursor:pointer;}
#d_products .dm .nav.cur{font-weight:bold;}
#d_products .db .con{ padding:10px; min-height:300px;}
#d_products .dtl .d_small .small_re{ float:left;}
#d_products .dtl .d_small .t_l{ float:left;width:32px; height:32px; display:block; background:url(../images/small_l.jpg) no-repeat; margin-right:15px; margin-top:27px;}
#d_products .dtl .d_small .t_r{ float:right;width:32px; height:32px; display:block; background:url(../images/small_r.jpg) no-repeat; margin-top:27px;}
#d_products .dtl .d_small .small_re li{ width:80px; height:80px; border:1px solid #e5ebea; margin-right:7px; float:left; text-align:center;}
#d_products .dtl .d_small .small_re li img{ vertical-align:middle;}
#d_products .dtl .d_small .small_re li span{ height:100%; display:inline-block; vertical-align:middle;}
#d_products .dtl .d_small .small_re .cur{ border:1px solid #555;}
#d_products .MagicZoom{display:block; margin:0 auto;}
#d_products .MagicZoom img{border:0 !important; padding:0 !important; margin:0 !important;}
#d_products .MagicZoomBigImageCont{border:1px solid #999;}
#d_products .MagicZoomHeader{font-size:8pt !important; line-height:normal !important; color:#fff; background:#666; text-align:center !important;}
#d_products .MagicZoomPup{border:1px solid #ccc; background:#fff; cursor:move;}
#d_products .MagicZoomLoading{border:1px solid #ddd; background:#fff url(../../../images/global/loading.gif) no-repeat 2px 50%; padding:4px 4px 4px 24px !important; margin:0; text-decoration:none; text-align:left; font-size:8pt; font-family:sans-serif; color:#444;}
#d_products #zoom-big{position:absolute; top:0; left:101%;}
#d_products #zoom-big img{max-width:none; max-height:none;}

#article{}
#article .con{ padding:20px; border:1px solid #e7e7e7; border-top:none;}
#info{}
#lib_info_list{ padding:20px; border:1px solid #e9e9e9; border-top:none;}
#lib_info_list li:last-child{ border:none;}
#d_info{}
#lib_info_detail{ padding:20px; border:1px solid #e9e9e9; border-top:none;}

#download{}
#lib_down_list{ padding:20px; border:1px solid #e9e9e9; border-top:none;}
#lib_down_list li:last-child{ border:none;}

#header .wrap .logo_txt img { height:100px; margin-left:23px}

.max .wrap .qrcode { display: inline-block; width: 105px;  margin: 46px 0px 0px 13px;}
.w_1200 #int .n1.fl { margin-left: 0;}
